/* Contains local CSS Travelex */

#headerwrap { background:url(/resources/images/bodybg.jpg) repeat-x}

.clearblock { display:block; clear: both; }

#content, #content2 {background:#F4F4F4; border:1px solid #CCCCCC;}
.tableContent {background:#F4F4F4;border: 1px solid #CCCCCC;}

.page {border:1px solid #CCCCCC;}
.smallpage {border:1px solid #CCCCCC;}
.pageNoPadding {border:1px solid #CCCCCC;}
.addOnSection {border:1px solid #CCCCCC;}
.contentPanel {border:1px solid #CCCCCC;}
#orderSummary {border:1px solid #CCCCCC;}

.btnLocatorPrint {background: url(/resources/images/Btn_BgNextLong.png) no-repeat; width:60px; cursor:pointer; float:left;}
.btnCityStoreSelect {background: url(/resources/images/btn_BgMedium.png) no-repeat; width:94px; cursor:pointer;}
.btnAirportStoreSelect {background: url(/resources/images/btn_BgMedium.png) no-repeat; width:94px; cursor:pointer;}
.btnMedium {background: url(/resources/images/Btn_BgMedium.png) no-repeat;} 
.btnMediumLong {background: url(/resources/images/Btn_BgMediumLong.png) no-repeat;}
.btnGray {background: url(/resources/images/Btn_BgGray.png) no-repeat;} 
.btnLarge {background: url(/resources/images/btn_BgLarge.png) no-repeat;}
.btnXLarge {background: url(/resources/images/btn_BgXL.png) no-repeat;} 
.btnMedium, .btn, .btnAirportStoreSelect, .btnCityStoreSelect, .btnLocatorPrint, .btnGray, .btnMediumLong, .btnLarge, .btnXLarge {color: #FFFFFF;}

.currencyWidget1 .widgetHeaderWrap {background: url(/resources/images/widgetHeader.gif) no-repeat top;}
.currencyWidget2 .widgetHeaderWrap {background: url(/resources/images/widgetHeader2.gif) no-repeat top;}
.currencyWidget3 .widgetHeaderWrap {background: url(/resources/images/widgetHeader3.gif) no-repeat top;}

.titleBlue {border: 1px solid #CCCCCC;}
.titleBlueHeader {background:#000099;}
.titleBlueText {color:#FFFFFF;}
.titlePurpleHeader {background: #F1F2FF;}
.titlePurpleText {color:#000099;}
.addOnSection {border:1px solid #CCCCCC;}

.tableLargeHeader, .tableSmallHeader {background: #EDEDED; border-right: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; border-top-left-radius: 10px;  border-top-right-radius: 10px; -moz-border-radius-topleft:10px; -moz-border-radius-topright:10px;}
.headerLeft {}
.headerRight {}
.tableLargeHeader .content{color:#000066;}

.CurrentOrderTotal a {color:#0099FF;}
.AddOns a.linkBlue {color:#0099FF;} 

#footerwrap {background: url(/resources/images/FooterBg.gif) #fefefe repeat-x }

.contentMap02 {border: 1px solid #D0D0D0;background:#F1EFEF;} 

.selectTableRow2 {background: #F5F5F6;} 

.pinDelivery {background-image: url(/resources/images/pin01.png);background-repeat:no-repeat;}
.pinPickup {background-image: url(/resources/images/pin02.png);background-repeat:no-repeat;} 
.pinAirport {background-image: url(/resources/images/pin03.png);background-repeat:no-repeat;}  
.pinATM {background-image: url(/resources/images/pin04.png);background-repeat:no-repeat;}
.pinAlternateDelivery {background-image: url(/resources/images/pin05.png);background-repeat:no-repeat;}

.iconDelivery {background-image: url(/resources/images/iconDelivery.png);background-repeat:no-repeat;} 
.iconPickup {background-image: url(/resources/images/iconStore.png);background-repeat:no-repeat;} 
.iconAirport {background-image: url(/resources/images/iconAirport.png);background-repeat:no-repeat;} 
.iconHoursOfOperation {background-image: url(/resources/images/iconHoursOp.png);background-repeat:no-repeat;}
.iconAlternateDelivery {background-image: url(/resources/images/iconAlternateDelivery.png);background-repeat:no-repeat;} 

.contentMap02 a { color:#1a2c7f}

#breadcrumb {border-top:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;background: #fbfbfb url(/resources/images/breadcrumbBg.gif) repeat-x bottom;}

.ordersummarybottom {position: absolute; bottom: 20px; left: 740px;}

#wrapper{
	width:auto !important;
}
.betterRate{
	display: none !important;
}